*{margin:0 ;padding:0;}
.btn-right {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-box-shadow: -1px 3px 6px #666666;
  -moz-box-shadow: -1px 3px 6px #666666;
  box-shadow: -1px 3px 6px #666666;

  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  text-shadow: 1px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 40px 40px 40px 40px;
  margin-bottom:3%;
  text-decoration: none;
  width:16%;
  float:right;
  margin-top:6%;
  margin-right:2%;
  cursor:pointer;
  text-align:center;
  line-height:25px;
  border:2px solid #ffffff;
}

.btn-right:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
  border:none;
}


.three-step-form-bg
{
  background:url('../images/tofes-yamin-500-338.png') no-repeat;
  width:500px;
  height:338px;
  float:right;
  margin-top:2%;
  display:none;



}



.inner-form-div
{
width:42%;
height:auto;
min-height:140px;
overflow:hidden;
float:right;
margin-top:20%;
margin-right:4%;
position:relative;
bottom:0px;


}

.row-div
{
width:93%;
height:auto;
min-height:32px;
}

.input-name
{
float:right;
width:35%;
height:24px;
color:#555555;
font: 16px Arial,Helvetica,sans-serif;
padding-top: 4px;

}

.input
{
float:right;
width:65%;
height:30px;

}

.input input
{
border:1px solid #A79AB5;
border-radius:5px;
width:87%;
height:25px;
direction:rtl;


}


.input-select
{

width:56%;
height:25px;

}

.row-div
 select
{
border:1px solid #A79AB5;
border-radius:5px;
width:88%;
height:25px;
direction:rtl;

}


.discount
{
width:37%;
height:90px;
margin-top:24%;
float:left;
margin-left:9%;



}

.send-button
{
width:40%;
height:95px;
cursor:pointer;
float:left;
margin-top:15px;
margin-left:12%;
}


.ui-selectmenu-button ,.ui-widget ,.ui-state-default ,.ui-corner-all
{
width:110px !important;

}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default
{
background:#fff;
height:25px;
border:1px solid #A79AB5;
border-radius:5px;


	
}

.ui-selectmenu-button span.ui-selectmenu-text
{
line-height:10px;
padding:5% 20% ;
color:#A79AB5;


}

.ui-widget
{
	
font-size:14px;
	
}
 option.avatar {
   background-repeat: no-repeat !important;
   padding-left: 20px;
  }
  .avatar .ui-icon {
      background-position: left top;
	  width:28px;
	  height:28px;
	  direction:rtl;
	  left:65%;
  }

  .ui-menu-icons .ui-menu-item
  {
  
  width:100%;
  
  }

  .ui-menu-icons .ui-menu-item
  {
  padding-left:6%;
  margin-top:4%;
  
  }

  .ui-selectmenu-menu .ui-menu
  {
  overflow:hidden;
  
  }

